Package Details: automake-1.11 1.11.6-2

Git Clone URL: https://aur.archlinux.org/automake-1.11.git (read-only)
Package Base: automake-1.11
Description: A GNU tool for automatically creating Makefiles
Upstream URL: http://www.gnu.org/software/automake
Licenses: GPL
Groups: base-devel
Provides: automake=1.11.6
Submitter: maximevince
Maintainer: maximevince
Last Packager: maximevince
Votes: 5
Popularity: 0.000024
First Submitted: 2016-01-26 13:12
Last Updated: 2018-03-29 08:02

Required by (432)

Sources (2)

Latest Comments

maximevince commented on 2018-03-29 08:03

Thanks! Just fixed that, and released a new version of the package.

seo.disparate commented on 2018-03-25 09:25

Add the following to fix the conflict in /usr/share/info :

diff --git a/PKGBUILD b/PKGBUILD
index [`47f7914`](https://aur.archlinux.org/cgit/aur.git/commit/?h=automake-1.11&id=47f7914)..616a051 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -39,4 +39,5 @@ package() {

   rm -rf "$pkgdir/usr/"{bin/{aclocal,automake},share/{doc,aclocal}}
   rm "$pkgdir/usr/share/man/man1/"{aclocal,automake}.1
+  find $pkgdir/usr/share/info -type f -exec rename automake automake-1.11 '{}' ';'
 }

reztho commented on 2018-01-21 14:22

This package conflicts with automake: automake-1.11: /usr/share/info/automake.info-1.gz exists in filesystem automake-1.11: /usr/share/info/automake.info-2.gz exists in filesystem automake-1.11: /usr/share/info/automake.info.gz exists in filesystem

pacman -Qo /usr/share/info/automake.info.gz <br> /usr/share/info/automake.info.gz is owned by automake 1.15.1-1

maximevince commented on 2017-12-10 16:00

I have no idea, you're right. I have just removed a bunch of them.

sajattack commented on 2017-12-10 10:19

Why so many deps?

maximevince commented on 2017-06-07 06:49

Hi ids1024,
it was not failing for me using perl5 v26.
However, the patch works so I've applied it.
Hope this fixes compatibility for you.
Thanks!

ids1024 commented on 2017-06-06 18:25

A patch to update the line with the error, copying from a new automake:
https://gist.github.com/be9bb50ca35f85ff44acb6d2694b5e82

ids1024 commented on 2017-06-06 18:13

This is broken by the update to perl 5.26, which makes what was a warning into an error.